{
	"323000342_0": "「よかったね、リサって子が無事で」",
	"323000342_1": "「響が手伝ってくれたおかげだよ。\\n　本当にありがとう」",
	"323000342_2": "「お礼はいいから。\\n　未来が助けてほしいときは飛んで駆けつけるからねッ！」",
	"323000342_3": "「うんッ！」",
	"323000342_4": "「あッ、そうだッ！　明日、謝らないと。\\n　ほとんど何も言わずに飛び出してきちゃったから」",
	"323000342_5": "「Poppin'Partyの人だよね。\\n　今会いに行ってるのってどんな人たちなの？」",
	"323000342_6": "「香澄ちゃんは明るくて、一緒にいると元気がもらえる。\\n　でも、ちょっと無茶しちゃうところがあるかも」",
	"323000342_7": "「有咲ちゃんのほうはすっごく友達思いで、\\n　喋り方はちょっと乱暴だけど、それ以上に優しい人」",
	"323000342_8": "「２人は大の仲良しで、いつも一緒にいるんだって。\\n　わたしと未来みたいだよね」",
	"323000342_9": "（話を聞いてると、わたしと響というよりも、\\n　響とクリスに似てるかも）",
	"323000342_10": "（フフ、だから仲良くやれてるのかな）",
	"323000342_11": "「っと、わたしのほうはそんな感じかな。\\n　次は未来の話を聞かせてよ」",
	"323000342_12": "「わたしのほうは……」",
	"323000342_13": "「ねー、あそこにあるのって楽器屋だよね。\\n　ちょっとだけ入ってみようよ」",
	"323000342_14": "「寄ってもいいけど、あんまり遅くなってもダメだから、\\n　本当に少しだけだよ」",
	"323000342_15": "「わかってるって。\\n　またクリスちゃんに怒られたくないもんね」"
}